Bug 127777 - Upgrade problem when changing languages
Upgrade problem when changing languages
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-13 13:59 EDT by Daniel Hauck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-14 13:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Hauck 2004-07-13 13:59:15 EDT
Description of problem:
Generally speaking, I run a mixed-language environment on my Linux
desktop machines.  Typically, I will run in Japanese Language mode and
install in English.  This works well for me, but I can only install
and not upgrade.  If I attempt to upgrade from RH9 to FC1 or from FC1
to FC2, I get problems that usually results in my inability to key in
any Japanese text.  The solution is always to run a fresh install as
it seems apparant that the install process doesn't know how to upgrade
around these conditions.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install RH9 or FC1
2. Change default language to Japanese
3. Attempt to upgrade while using English as the language during install
4. Profit!!! 
  
Actual results:
No option, during upgrade to select or change supported languages
during upgrade installation.

Expected results:
Inoperable Japanese Text Input

Additional info:
Comment 1 Jeremy Katz 2004-07-14 13:50:28 EDT
Upgrading doesn't add new packages, it just upgrades your existing
packages.  Eventually, you'll be able to add the packages like you
want, but it won't be related to an upgrade at all.

Note You need to log in before you can comment on or make changes to this bug.